# Copyright (C) 2026 commerce-grove
# This file is distributed under the same license as the commerce-grove package.
msgid ""
msgstr ""
"Project-Id-Version: commerce-grove\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-07-30 08:51+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:32
msgid "Commerce Grove"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/about.php:16
msgid "Product showcase"
msgstr ""

#: ../patterns/about.php:20
msgid "Wear Comfort. Own Your Style."
msgstr ""

#: ../patterns/about.php:24
msgid "Aenean vitae augue ex maximus lacinia ipsum porttitor ultrices turpis integer sodales diam tempus cras id duis vestibulum consequat condimentum nam litora"
msgstr ""

#: ../patterns/about.php:29, ../patterns/banner.php:29
msgid "Shop Now"
msgstr ""

#: ../patterns/archive-product.php:57
msgid "No products were found matching your selection."
msgstr ""

#: ../patterns/archive.php:47, ../patterns/blog-left.php:53, ../patterns/blog-right.php:50, ../patterns/post.php:50, ../patterns/search.php:48
msgid "No posts found"
msgstr ""

#: ../patterns/banner.php:17
msgid "Designed For The Undefined."
msgstr ""

#: ../patterns/banner.php:22
msgid "Penatibus ullamcorper gravida consectetuer laoreet mus donec viverra fames congue imperdiet pede egestas"
msgstr ""

#: ../patterns/banner.php:35
msgid "view Lookbook"
msgstr ""

#: ../patterns/blog-left.php:9
msgid "News Left Sidebar"
msgstr ""

#: ../patterns/blog-right.php:10
msgid "News Right Sidebar"
msgstr ""

#: ../patterns/cart.php:22
msgid "You may be interested in…"
msgstr ""

#: ../patterns/cart.php:80
msgid "Your cart is currently empty!"
msgstr ""

#: ../patterns/cart.php:88
msgid "New in store"
msgstr ""

#: ../patterns/cta.php:20
msgid "free shipping worldwide"
msgstr ""

#: ../patterns/cta.php:24
msgid "On all orders over 50%"
msgstr ""

#: ../patterns/cta.php:31
msgid "shop now"
msgstr ""

#: ../patterns/featured-products.php:15
msgid "Featured products"
msgstr ""

#: ../patterns/featured-products.php:21, ../patterns/gallery.php:21, ../patterns/new-arrivals.php:21
msgid "view All"
msgstr ""

#: ../patterns/featured-products.php:40, ../patterns/new-arrivals.php:40
msgid "No Products Found"
msgstr ""

#: ../patterns/footer.php:17
msgid "Curae augue ad tellus sem gravida vivamus risus morbi posuere lobortis. Phasellus facilisis dapibus odio porttitor magna accumsan pulvinar fusce risus."
msgstr ""

#: ../patterns/footer.php:35
msgid "categories"
msgstr ""

#: ../patterns/footer.php:39
msgid "New Arrivals"
msgstr ""

#: ../patterns/footer.php:43
msgid "Featured Products"
msgstr ""

#: ../patterns/footer.php:47
msgid "Best Sales"
msgstr ""

#: ../patterns/footer.php:51
msgid "Flash Sale"
msgstr ""

#: ../patterns/footer.php:57
msgid "Quick Link"
msgstr ""

#: ../patterns/footer.php:61
msgid "Find Job"
msgstr ""

#: ../patterns/footer.php:65
msgid "Career Advice"
msgstr ""

#: ../patterns/footer.php:69
msgid "Setting & Privacy"
msgstr ""

#: ../patterns/footer.php:73
msgid "Contact Us"
msgstr ""

#: ../patterns/footer.php:79
msgid "Company"
msgstr ""

#: ../patterns/footer.php:83
msgid "About Us"
msgstr ""

#: ../patterns/footer.php:87
msgid "Terms and Conditions"
msgstr ""

#: ../patterns/footer.php:91
msgid "Blogs"
msgstr ""

#: ../patterns/footer.php:95
msgid "FAQ"
msgstr ""

#: ../patterns/footer.php:104
msgid "©Copyright All Right Reserved"
msgstr ""

#: ../patterns/gallery.php:15
msgid "Lookbook"
msgstr ""

#: ../patterns/new-arrivals.php:15
msgid "new arrivals"
msgstr ""

#: ../patterns/post.php:10
msgid "News"
msgstr ""

#: ../patterns/sidebar.php:15
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:23
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:31
msgid "Tags"
msgstr ""
